---
# file: roles/puppet/tasks/main.yml

- name: Install puppet
  package:
    name: puppet
    state: present
  tags: [ "puppet" ]

- name: Copy the puppet.conf template file
  template:
    src: puppet.conf.j2
    dest: /etc/puppetlabs/puppet/puppet.conf
  notify:
    - restart puppet
  tags: [ "puppet" ]
